petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscMatlabEngine

Object used to communicate with MATLAB

### Synopsis

    typedef struct _p_PetscMatlabEngine* PetscMatlabEngine;

### See Also

PetscMatlabEngineCreate(), PetscMatlabEngineDestroy(), PetscMatlabEngineEvaluate(),
PetscMatlabEngineGetOutput(), PetscMatlabEnginePut(), PetscMatlabEngineGet(), PetscMatlabEnginePrintOutput(), PetscMatlabEnginePutArray(), PetscMatlabEngineGetArray(), PETSC_MATLAB_ENGINE_(), PETSC_MATLAB_ENGINE_SELF, PETSC_MATLAB_ENGINE_WORLD

### Level

intermediate

### Location

include/petscmatlab.h

### Implementations

_p_PetscMatlabEngine in src/sys/classes/matlabengine/matlab.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages